artsplusplus: artsplusplus.ps artsplusplus.html

artsplusplus.ps: artsplusplus.dvi
	dvips -o artsplusplus.ps artsplusplus.dvi

artsplusplus.dvi: artsplusplus.sgml
	sgml2latex artsplusplus.sgml

artsplusplus.html: artsplusplus.sgml
	sgml2html artsplusplus.sgml
	for File in `ls artsplusplus*.html`; do \
	  cat $$File | sed 's/\<BODY\>/\<BODY bgcolor="white"\>/g' > $${File}.white ; \
	  mv  $${File}.white $$File ; \
	done

install: artsplusplus.ps artsplusplus.html
	sh ./installHtml.sh

clean::
	rm -f artsplusplus*.html artsplusplus.dvi artsplusplus.ps


